/*
Theme Name: GoDive Pacific Beaver Builder
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: Theme for GoDive Pacific using BB parent theme
Author: babelscribe
Author URI: http://www.babelscribe.co.nz
template: bb-theme
*/

/* Add your custom styles here... */ 
.fl-fixed-width .fl-page {
	width: 980px;
	max-width: 100%;
}
.fl-menu li, .fl-node-59a64a2a30d9f .fl-menu .sub-menu {
	position: relative;
	background-color: #3768B2;
}
.cta-box .fl-module-content.fl-node-content {
	border: 1px solid #fff;
	padding: 10px;
	border-radius: 6px;
	margin: 20px 40px;
	backgound-colour: transparent;
	background-color: rgba(55,104,178,0.4);
}
a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
	background: #3768B2;
	color: #ffffff;
	border: 1px solid #3768B2;
}
a.fl-button:hover, .fl-builder-content a.fl-button:hover {
	background: #ffffff;
	color: #3768B2;
	border: 1px solid #3768B2;
}